{* SMARTY TEMPLATE *}

{literal}
<!-- start_JS -->
<script>
var min_amt = new Array();
var max_amt = new Array();
var courses = new Array();
var inP = new Array();
var init_value_form = new Array();
var init_value_in = new Array();
var init_value_out = new Array();

{/literal}
var curr_amount = {$curr_amount};
{literal}

{/literal}
{$js}
{literal}

{/literal}

var code_to = '{$code_to}';
var who_pays_comission_to = {$who_pays_comission_to};
var outs_per_1in = 1;
var outP = {$outP};
{literal}

function Exchange(fid,id,name){
	if(document.forms[fid].amount_in.value > max_amt[fid]){
		alert("Максимально допустимая сумма "+name+" равна "+max_amt[fid]);
		return false;
	}
	
	if(document.forms[fid].amount_in.value==0 || document.forms[fid].out.value==0){
		alert("Укажите суммы обмена, пожалуйста!");
		return false;
	}

	if(document.forms[fid].out.value > curr_amount){
		alert("На данный момент мы Вам можем предложить только "+curr_amount+" {/literal}{$curr_name}{literal}");
		return false;
	}

	if(!confirm("Вы отдаете: "+document.forms[fid].amount_in.value+" "+name+"\nВы получаете: "+document.forms[fid].out.value+" {/literal}{$curr_name}{literal}\n\nСуммы указаны с учетом всех комиссий, в т.ч. и за перевод.\n\nПРОДОЛЖИТЬ?")){
		return false;
	}
	
	return true;
}

function ResetForms(){
	for (var i = 0; i < document.forms.length; i++){
	   document.forms[i].reset();
	}
	return;
}

function Init(){
	{/literal}
	{$init}
	{literal}
}

{/literal}

</script>

<SCRIPT language=javascript src="./inc/funcs_js.php">
</script>
<!-- end JS -->